@charset "utf-8";
/* CSS Document */

body {
    margin: 0;
    padding: 0;
    font-size:16px;
    color: #000000;
}

.red { color: red; }
.orange { color: orange; }
.blue { color: blue; }
.markeryellow { background: yellow; }
.bgyellow { background: yellow; }
.underline { text-decoration: underline; }
.font-small { font-size: 14px; }
.center { text-align: center; }



/* ■全体レイアウト■ */

#zentai {
	width: 100%;
}

#head {
	color: #666666; 
	background: #FFFFFF;
	text-align: left;
}

#contents { 
	margin: 0;
	padding: 0;
	border: none;
}

#footer {
	background: none;
    text-align: center;
	color: #666666;
	border-top: 2px dotted #DDD;
	padding-top: 5px;
}
#footer p {
	font-size: 14px;
	margin: 0;
}
#footer a {
	text-decoration: none;
	color: #666666;
}



/* ■メインコンテンツのスタイル■ */

#contents h1 {
	margin: 0 0 25px 0;
	padding: 8px 10px;
	font-size: 20px;
	line-height: 28px;
	background: #000;
	color: #FFF;
}

#contents h2 {
	margin: 35px 10px 25px 10px;
	padding: 5px 10px;
	font-size: 18px;
	line-height: 30px;
	border-bottom: 3px solid #000;
	background: #EEE;
}

#contents h3 {
	margin: 35px 10px 25px 10px;
	padding: 3px 6px;
	font-size: 18px;
	line-height: 26px;
	border-left: 12px solid #000;
	background: #EEE;
}

#contents h4 {
	margin: 25px 10px 25px 10px;
	font-size: 18px;
	line-height: 26px;
	text-indent: 10px;
	background: #EEE;
}

#contents p {
	margin: 25px 10px;
	font-size: 16px;
}

#contents .font-small { 
    font-size: 12px;
	line-height: 18px;
}

blockquote {
	background: #EEE;
	padding: 10px;
}

#contents table {
	margin: auto 10px auto 10px;
	font-size: 16px;
	line-height: 20px;
	overflow-x: auto; width: 100%; -webkit-overflow-scrolling: touch; display: block; white-space: nowrap; 
}
#contents table th {
	background: #EEE;
	color: #000;
	text-align: left;
	font-weight: normal;
}
#contents table th.thue {
	text-align: center;
}

#contents table.tblcenter td {
	text-align: center;
}


/* ■PCと別スタイル■ */

img { max-width: 300px; }
iframe { max-width: 300px; }
.pconly { display: none; }
#footer .pconly { display: none; }
